# python/object:istd_klassen.IstdRegel
code: OP091
titel: 'OP091: Van een client mogen aanvullende contactgegevens vastgelegd worden;
  er moet dan wel vastgelegd worden wat voor soort adres het betreft.'
type: Bedrijfsregel


